Subject: Re: linux-next: build warning after merge of the mac80211-next tree

From: Johannes Berg <[email-masked]>
Date: Wed, 09 May 2018 09:44:12 +0200

Thanks Stephen,

The 0-day bot also gave me this heads-up, there are a few more places
like it too. I'd asked Toke to fix the ones in the stack, but we both
missed the ones in the drivers. I'll get a fix in for that one way or
the other.

johannes